canvas {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.stats-wrap {
	display: block;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(134deg,rgba(44,42,40,0.60) 0%,rgba(28,25,25,1.00) 100%);
	background-image: -moz-linear-gradient(134deg,rgba(44,42,40,0.60) 0%,rgba(28,25,25,1.00) 100%);
	background-image: -o-linear-gradient(134deg,rgba(44,42,40,0.60) 0%,rgba(28,25,25,1.00) 100%);
	background-image: linear-gradient(316deg,rgba(44,42,40,0.60) 0%,rgba(28,25,25,1.00) 100%);
	border: 1px solid rgba(0,0,0,0.1);
	margin: 0 0 20px;
	padding: 0px;
	padding: 0 15px;
}
.stats-wrap:hower {
	box-shadow: 0 0 10px 2px rgba(255,255,255,0.3);
}
.stats-wrap hr {
	width: 90%;
	border-color: rgba(13,13,13,0.7);
	border-bottom: none;
	margin: 0px auto;
	color: rgba(30,114,244,1.00);
}
.stats-wrap .sThumb {
	max-width:250px;
}
.stats-wrap .noRecord {
	width: 100%;
	text-align: center;
	font:30px/1.2em 'Voltaire', Voltaire;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow:0 3px 3px #000000;
}
.stats-wrap .sThumb img {
	margin: 10px;
	padding: 2px;
	border: 1px solid rgba(255,255,255,1.0);
}
.stats-wrap .w-header {
	width: 100%;
	display: inline-block;
}
.stats-wrap .ovTable {
	font-size: 16px;
}
.stats-wrap .w-header .pull-left {
	margin: 10px auto;
}
.stats-wrap .w-header .pull-right {
	margin: 10px auto;
}
.stats-wrap .w-body {
	display: block;
	margin: auto;
	background-color:rgba(251,251,251,0.05);
	margin-bottom:-6px;
	min-height: 100px;
	border: 2px solid rgba(255,255,255,1.00);
	border-radius: 10px;
	box-shadow: inset 0 0 10px 3px rgba(0,0,0,0.3);
}
.stats-wrap .map-body {
	display: block;
	padding:0px; 
	border-radius: 10px;
}
@media (max-width: 979px) {
	.stats-wrap .ovTable {
		font-size: 12px;
	}
}
@media (max-width: 480px) {
	.stats-wrap .map-body {
		height: 250px!important;

	}
}

.stats-wrap .w-body table {
	margin: 5px auto 0;
	width: 96%;
}
.stats-wrap .w-body table .tHead {
	border-bottom: 2px solid rgba(255,255,255,0.5);

}
.stats-wrap .w-body td {
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 3.5px;
}

.stats-wrap .w-footer {
	width: 100%;
	min-height: 40px;
	display: inline-block;
	text-align: right;
}
.stats-wrap .w-footer .text{
	position:relative;
	top: 15px;
	font-size: 10px;

}

.stats-wrap .progress {
	height:10px;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
	border-radius:0px;
	margin: 5px;
}
.stats-wrap .progress .bar {
	height: 100%;
	background-image: -webkit-linear-gradient(270deg,rgba(0,155,255,0.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,155,255,0.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,155,255,0.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,155,255,0.00) 0%,rgba(255,0,0,0.00) 100%);
} 
.stats-wrap .progress .color1 {
	background-color: #ff0000;
	background-image: -webkit-linear-gradient(270deg,rgba(135,207,174,1.00) 0%,rgba(22,209,123,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(135,207,174,1.00) 0%,rgba(22,209,123,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(135,207,174,1.00) 0%,rgba(22,209,123,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(135,207,174,1.00) 0%,rgba(22,209,123,1.00) 100%);
}
.stats-wrap .progress .color2 {
	background-color: #ff4e00;
	background-image: -webkit-linear-gradient(270deg,rgba(115,195,167,1.00) 0%,rgba(21,194,134,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(115,195,167,1.00) 0%,rgba(21,194,134,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(115,195,167,1.00) 0%,rgba(21,194,134,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(115,195,167,1.00) 0%,rgba(21,194,134,1.00) 100%);
}
.stats-wrap .progress .color3 {
	background-color: #ffd800;
	background-image: -webkit-linear-gradient(270deg,rgba(94,176,162,1.00) 0%,rgba(20,176,149,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(94,176,162,1.00) 0%,rgba(20,176,149,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(94,176,162,1.00) 0%,rgba(20,176,149,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(94,176,162,1.00) 0%,rgba(20,176,149,1.00) 100%);
}
.stats-wrap .progress .color4 {
	background-color: #0cff00;
	background-image: -webkit-linear-gradient(270deg,rgba(94,163,166,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(94,163,166,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(94,163,166,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(94,163,166,1.00) 0%,rgba(18,157,163,1.00) 100%);
}
.stats-wrap .progress .color5 {
	background-color: #00ffd8;
	background-image: -webkit-linear-gradient(270deg,rgba(96,155,158,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(96,155,158,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(96,155,158,1.00) 0%,rgba(18,157,163,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(96,155,158,1.00) 0%,rgba(18,157,163,1.00) 100%);
}
.stats-wrap .progress .color6 {
	background-color: #1D6EE8;
	background-image: -webkit-linear-gradient(270deg,rgba(98,157,181,1.00) 0%,rgba(16,133,180,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(98,157,181,1.00) 0%,rgba(16,133,180,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(98,157,181,1.00) 0%,rgba(16,133,180,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(98,157,181,1.00) 0%,rgba(16,133,180,1.00) 100%);
}
.stats-wrap .progress .color7 {
	background-color: #2921DB;
	background-image: -webkit-linear-gradient(270deg,rgba(96,143,195,1.00) 0%,rgba(14,103,203,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(96,143,195,1.00) 0%,rgba(14,103,203,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(96,143,195,1.00) 0%,rgba(14,103,203,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(96,143,195,1.00) 0%,rgba(14,103,203,1.00) 99.48%);
}
